» Ubuntu » Pakketten

Error

two or more packages specified (python-nipy-lib-dbg quantal)